.display label{
    font-size: 18px;
}
.display{
    overflow: scroll;
    background-color: rgb(150, 227, 233);
    width: 550px;
    height: auto;
    padding: 10px;
}

.beleske{
    width: 500px;
    height: 100px;
    background-color: rgb(217, 235, 236);
}

.prikaziInfoPacijent {
    font-family: Hack, monospace;
    background: #1a1abe;
    color: #ffffff;
    cursor: pointer;
    font-size: 16px;
    padding: 10px;
    border: 0;
    transition: all 0.5s;
    border-radius: 10px;
    width: auto;
    position: absolute;
    left: 25%;
    transform: translateY(230%);
    z-index: 1;
}

    .prikaziInfoPacijent::after {
        font-family: "Font Awesome 5 Pro";
        font-weight: 400;
        position: absolute;
        padding: 10px;
        right: 5%;
        bottom: 0;
        opacity: 0;

    }
    .collapse {
        border-top:1px solid #000
    }

    .prikaziInfoPacijent:hover {
        background: #2b2bff;
        transition: all 0.5s;
        border-radius: 10px;
        box-shadow: 0px 6px 15px #0000ff61;
        padding: 10px;
    }

        .prikaziInfoPacijent:hover::after {
            opacity: 1;
            transition: all 0.5s;

    }